

.main-mouse-block{
    margin: 0 auto;
    position: relative;
    top: 28%;
    width: 300px;
    cursor: pointer;
}
.main-mouse-box{
    margin: 0 auto;
    width: 85px;
    height: 85px;
    text-align: center;
    background-color: #4caf50;
    border-radius: 50px;
}
.main-mouse-img{
    padding: 16px 0px;
}


.main-reklama-block{
    padding: 80px 0 0 0;
    width: 100%;
}

.main-reklama-box{
    display: block;
    min-height: 500px;
}
.main-reklama-title{
    margin: 0 auto;
    text-align: center;
    font-size: 35px;
}

.main-reklama-img{
    margin: 0 auto;
    width: 145px;
}
.reklama-img-1{
    height: 180px;
    background: url("/usr/mainpage/img/key.png");
}
.reklama-img-2{
    height: 180px;
    background: url("/usr/mainpage/img/baba.png");
}
.reklama-img-3{
    height: 180px;
    background: url("/usr/mainpage/img/doma.png");
}

.reklama-text{
    margin: 0 auto;
    max-width: 250px;
    text-align: center;
    padding: 20px 0px;
}

.ukraine-block{
    width: 100%;
    min-height: 750px;
}

.ukraine-box{

}

.input_search_border {
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 8px;
    box-sizing: border-box;
    font-size: 19px;
    height: 37px;
    padding: 6px;
    width: 100%;
}


.input_price_border {
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 8px;
    box-sizing: border-box;
    font-size: 20px;
    height: 37px;
}


/*                      Ukraine  Map block                        */

.ukraine-map-block, .down_title a{
    color: #4caf50;
    text-decoration: none;
}

#main_ua_map_cont{
    max-width: 854px;
    height: auto;
    margin: 0 auto;
    padding: 57px 0 0 0;
}

#main_uk_map{
    width: 100%;
}

#mapster_wrap_0{
    margin: 0 auto;
}

.site-map-box{
    min-height: 430px;
    color: white;
}

.rh_region{
    color: red;
    width: 10px;
    height: 10px;
}

.center_name span, .center_name a{
    color: #4caf50;
    font-size: 15px;
    cursor: pointer;
}

.center_name span:hover, .center_name a:hover{
    text-decoration: underline;
}

.center_dot{
    width: 11px;
    height: 11px;
    background-color: #4caf50;
    border-radius: 15px;
    cursor: pointer;
}
.center_active{
    display: block;
}
.city_modal_title,.rayon_modal_title{
    font-size: 15px;
    color: black;
    padding: 10px 0px 0px 40px;
}

.city_modal a, .rayon_modal a{
    font-size: 15px;
    line-height: 1.3em;
    color: #000000;

}
.city_modal li {
    color: #000;

}
.city_modal a:hover{
    text-decoration: none;
}
.rayon_modal a:hover{
    text-decoration: none;
}


                            /*                       Realty Type block                         */

.realty-type-block{

}

.realty-type-block a{
    color: #4caf50;
    text-decoration: none;
}
.realty-type-box{
    padding: 10px 0 10px 0;

    min-height: 150px;
}
.realty-type-box a{
    color: #fff;
}

.realty-type-item-box-cont{
    overflow-x: auto;
    overflow-y: hidden;
}

.realty-type-item-box{
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    min-width: 700px;
}

.realty-type-item{
    width: 137px;
    float: left;
    height: 150px;
    padding: 6px 0px;
}
.realty-type-item-img{
    margin: 0 auto;
    width: 96px;
    height: 92px;
}

.realty-type-item-text{
    padding: 0px 0px 13px 0px;
    text-align: center;
    color: #fff;
}


                                /*                       Main News                         */

.main-news-block{

}

.main-news-block a{
    color: #4caf50;
    text-decoration: none;
}


.main-news-box{
    min-height: 790px;
}

.main-news-left{
    float: left;
    max-width: 1000px;
}

.main-news-img-box, .main-news-text-box{
    float: left;
}

.main-news-img-box{
    width: 160px;
    height: 160px;
    padding-right: 20px;
}

.main-news-text-box{
    max-width: 780px;
}

.main-news-item{
    margin: 20px auto;
}

.news-item-title{
    font-size: 18px;
    color: #4caf50;
    min-height: 44px;
}

.news-item-cont{
    min-height: 80px;
    padding-bottom: 20px;
}

.main-news-right{
    float: left;
    max-width: 240px;
    padding-left: 15px;
}

.news-banner{
    margin: 20px auto;
    width: 224px;
    height: 502px;
}

.type-icons-sprite {
    background-image: url(/usr/mainpage/img/types_main.png?v=4)!important;
    background-repeat: no-repeat !important;
    background-size: cover;
    width: 73px;
    height: 79px;
    margin: 0px 40px 0 17px;
}


.type-icons-sprite:hover{
    transform: scale(1.10);
    transition: all, 0.3s;
}

.menu-point-img-flat {
    background-position: -7px 0px;

}

.menu-point-img-houses {
    background-position: -82px 0px;

}

.menu-point-img-garages {
    background-position: -162px 0px;
}

.menu-point-img-commercial-real-estate {
    background-position: -241px 0px;


}

.menu-point-img-plots {
    background-position: -316px 0px;

}

.menu-point-img-apartments {
    background-position: -398px 0px;

}

.menu-point-img-rooms {
    background-position: -479px 0px;

}

/*                       Main SEO BLOCK                         */

.main-seo-block{

}
.main-seo-box{
    /*min-height: 920px;*/
}

.main-seo-title{
    font-size: 35px;
    text-align: center;
}



                            /*                           MAP                          */

.white-color-map span,.white-color-map a{
    color:#fff !important;
}

.site-map-title{
    width: 100%;
}

.site-map-title-item{
    width: 240px;
    float: left;
    padding: 7px 4px;
    border-bottom: solid 1px #b9bdbf;
    cursor: pointer;
}

.site-map-title-item-active{
    border-bottom: solid 1px #499149;
}

.site-map-content{
    margin-top: 20px;
}

.site-map-content a{
    color: white;
    text-decoration: none;
}

.site-map-content a:hover{
    color: #499149;
}

.site-map-col-w3{
    float: left;
    width: 33.3%;
}

.site-map-col-w4{
    float: left;
    width: 25%;
}

.site-map-col-item{
    padding: 7px 20px 0px 0px;
    text-align: left;
    float: left;
    width: 100%;
    cursor: pointer;
}
.site-map-col-item-des{
    padding-top: 3px;
    color: #797979;
    text-align: left;
    float: left;
    width: 100%;
    cursor: pointer;
}

.zone_link_strong{
    font-weight: 700;
}

/*                      FOOTER                     */

.footer-block{
    background-color: #1c252a;
}

.footer-box{
    min-height: 420px;
    color: white;
}

.mid-f{
    padding: 35px 0px;
}

.footer-social{
    width: 100%;
}

.footer-social a{
    color: white;
}
.footer-social a:hover{
    color: #379a46;
}


.footer-social-icon-box, .footer-social-text-box{
    float: left;
}

.footer-social-text-box{
    width: 200px;
    padding: 8px 3px;
}

.footer-social-icon-box{
    width: 280px;
}

.social-icon{
    float: left;
    padding: 0px 10px;
    font-size: 25px;
}
.icon-footer{

}

.footer-cont{
    margin-top: 30px;
}
.footer-cont a{
    color: white;
    text-decoration: none;
}

.footer-item{
    height: 240px;
    margin: 20px 0px 3px 0px;
}

.footer-cont-img{
    padding: 0px 15px;
}

.footer-cont-text{
    margin-top: 40px;
}
.footer-cont-text-item{
    padding: 5px 0px;
}


.btn-drop-2{
    display: none;
    background-color: #b4ac00;
    color: black;
    padding: 5px 5px;
}
.btn-icon{
    font-size: 32px;
    color: #FFFFFF;
}

                        /*               Кнопка прокрутки      Arrow UP                           */

.arrow-up{
    position: fixed;
    display: none;
    width: 100px;
    height: 50%;
    font-size: 43px;
    text-align: center;
    color: #fff;
    left: 0;
    top: 0;
    cursor: pointer;
    opacity: 0.6;
    z-index: 1000;
}

.arrow-up{
    background: linear-gradient(rgba(51,51,51,0.5),rgba(51,51,51,0.3) 30%,rgba(51,51,51,0));
}
.arrow-up > .fa{
    color: #fff;
}
.arrow-up:hover{
    opacity: 1;
}

.zone_link{
    color:#000;
    text-decoration: underline;
    cursor: pointer;
    font-size: 15px;
    line-height: 1.3em;
}
.zone_link:hover{
    text-decoration: none;
}





/*                                        МЕДИКИ                                       */

@media (max-width: 980px) {
    .site-map-content{
        font-size: 13px;
    }
}


@media (max-width: 900px) {

    .mf-new .main_arenda_25 .arenda_25{
        width: 25.0% !important;
    }

    body .main-find-title{
        font-size: 22px;
    }

   .main-find-option .find-el{
        width: 49%;
        margin: 0 0 15px 1%;
   }
    .mf-new .marg_t{
        clear: both;
    }

    .mf-new  .main-find-option .find-el{
        width: 49%;
        margin: 10px 0 0 0;
    }

    .mf-new  .find-el-price{
        margin-top: 10px !important;

    }

    .mf-new  .find-el-area{
        width: 49% !important;
        margin: 10px 0 0 2% !important;

    }

    .mf-new .main-find-option .find-set{
        width: 33.33%;
        margin: 10px 0 0 0;
    }
    .mf-new .main-find-field{
        margin: 10px 0 0 0 !important;
        width: 100% !important;
    }
    #main_ua_map_cont{
       display: none;
    }
    body .main-find-submit{
        float: none !important;
        margin: 15px auto  0 auto !important;
        padding-top: 15px;
        width: 170px;
    }
    body .main-find-input{
        float: none;
        width: 100%;
    }
   .mf-new #main-input{
       border-radius: 5px !important;
   }
   .mf-new .find-el-rooms{
        border-radius: 0 5px 5px 0 !important;
        border-right: none !important;
   }

   .main-map{
       display:  none !important;
   }

}


@media (max-width: 615px) {

    .mf-new .main_arenda_25 .arenda_25{
        width: 100% !important;
        border-radius:  5px !important;
        border: none;
    }
}




@media (max-width: 525px) {



    .main-find-option  .find-el{

        width:94%;
        margin: 0 0 15px 1%;

    }

    #main_ua_map_cont{
        display: none;
    }

    .mf-new .find-el-type{
        border-radius: 5px 0 0 5px !important;
        border-right: none !important;
    }

    .mf-new .find-el-sec{
        border-radius: 5px !important;
        border-right: none !important;
    }

}


@media (max-width: 880px) {


    .site-map-col-item{
        width: auto;
    }
}

@media (max-width: 760px) {
    .news-item-title{
        padding-top: 15px;
    }
    .center_dot{
        width: 9px;
        height: 9px;
    }
}

@media (max-width: 678px) {
    .mid_x3_cont{
        float: none !important;
        margin: 0 auto;
    }
    .footer-item{
        height: unset;
        padding: 15px 0px;
    }
    .center_name a{
        font-size: 12px;
    }
}

@media (max-width: 615px) {

    .main-mouse-block{
        top: 22%;
    }
    .center_dot{
        width: 7px;
        height: 7px;
    }
}

@media (max-width: 800px) {

   .realty-type-box .mid_pad{
        padding: 0px 2px !important;
    }

    .realty-type-box{
        padding: 10px 0 36px 0 !important;
    }

    .type-icons-sprite{
        transform: scale(0.9);
        margin: 0px 40px 0 13px !important;
    }

    .realty-type-item {
        width: 100px !important;
        height: 125px !important;
        padding: 0px 0px !important;
    }

    .footer-social{
        margin: 0 auto;
        width: 280px;
    }

    .footer-social-text-box{
        width: 280px;
        text-align: center;
        padding: 15px 0px;
    }

}


@media (max-width: 402px) {

    .realty-type-item-box{
        justify-content: space-around !important;
    }

    .type-icons-sprite{
        transform: scale(0.9);
        margin: 0px 40px 0 4px !important;
    }

    .realty-type-item {
        width: 77px !important;
        height: 125px !important;
        padding: 0px 0px !important;
    }

}

@media (max-width: 520px) {

    .main-mouse-block{
        top: 16%;
    }

    .center_dot{
        width: unset;
        height: unset;
    }

    .center_name{
        display: none;
    }

    .site-map-title {
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
    }

    .site-map-content{
        font-size: 14px;
    }

    .site-map-col-w3 {
        float: none;
        margin: 0 auto;
        width: 100%;
        max-width: 320px;
    }

    .site-map-col-item {
        padding: 7px 20px 0px 0px;
        text-align: left;
        float: left;
        width: 100%;
        cursor: pointer;
    }

    .site-map-col-w4 {
        float: none;
        margin: 0 auto;
        width: 100%;
        max-width: 320px;
    }
    .mf-new .find-el-sec{

        width: 100% !important;

    }

    .mf-new .find-el-type{
        width: 50% !important;
    }

    .mf-new .find-el-rooms{
        width: 50% !important;
    }

}



